---
- name: Install minimum set of packages and enable automatic updates
  hosts: all
  vars:
    ansible_port: 5986
    ansible_connection: psrp
    ansible_psrp_cert_validation: ignore
  roles:
    - base-packages
    - auto-update
